### Hierarchy

- ShortcutParams

## Index

### Properties

- bounds
- imgType
- quality
- zoomToDom

## Properties

### Optional bounds

bounds: Bounds

- Defined in core/context/RenderContext.ts:380

### imgType

imgType: string

- Defined in core/context/RenderContext.ts:377

### Optional quality

quality: number

- Defined in core/context/RenderContext.ts:379

### Optional zoomToDom

zoomToDom: boolean

- Defined in core/context/RenderContext.ts:378

Generated using TypeDoc